Subject: Re: [PATCH] Supplant the "while case ... break ;; esac" idiom

From: Junio C Hamano <[email-masked]>
Date: Mon, 24 Sep 2007 23:29:04 -0700

David Kastrup <[email-masked]> writes:

> As a completely irrelevant side note: the autoconf documentation
> mentions that "false" is more portable than "true" since calling it
> returns a non-zero exit status even when it is not installed or
> built-in.

Ah, I like that ;-)  It is obvious when you think about it, and
it is so true but in a very twisted way...